<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (11.0.2) on Wed Jun 12 12:34:11 BRT 2019 -->
<title>G-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-06-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="G-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:G">
<!--   -->
</a>
<h2 class="title">G</h2>
<dl>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#getData()">getData()</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#getData()">getData()</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#getData()">getData()</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#getData()">getData()</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#getData()">getData()</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#getData()">getData()</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#getData()">getData()</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#getData()">getData()</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Tatuagens.html#getData()">getData()</a></span> - Method in class modelo.<a href="../modelo/Tatuagens.html" title="class in modelo">Tatuagens</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#getData()">getData()</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#getDescricao()">getDescricao()</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da descrição</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#getDescricao()">getDescricao()</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da descrição</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#getDescricao()">getDescricao()</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da descrição</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#getDescricao()">getDescricao()</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da descrição</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#getDescricao()">getDescricao()</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#getDescricao()">getDescricao()</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#getDescricao()">getDescricao()</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#getDescricao()">getDescricao()</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#getDiretorio()">getDiretorio()</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#getDiretorio()">getDiretorio()</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#getDiretorio()">getDiretorio()</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#getDiretorio()">getDiretorio()</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#getDiretorio()">getDiretorio()</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#getEmail()">getEmail()</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de acesso com retorno do email do Usuario</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Usuario.html#getEmail()">getEmail()</a></span> - Method in class modelo.<a href="../modelo/Usuario.html" title="class in modelo">Usuario</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#getId()">getId()</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#getId()">getId()</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#getId()">getId()</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#getId()">getId()</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#getId()">getId()</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#getId()">getId()</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de acesso com retorno do valor do Id</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#getId()">getId()</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#getId()">getId()</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#getId()">getId()</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Tatuagens.html#getId()">getId()</a></span> - Method in class modelo.<a href="../modelo/Tatuagens.html" title="class in modelo">Tatuagens</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Usuario.html#getId()">getId()</a></span> - Method in class modelo.<a href="../modelo/Usuario.html" title="class in modelo">Usuario</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#getId()">getId()</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#getImagem()">getImagem()</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de acesso para o retorno da Imagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#getImagem()">getImagem()</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de acesso para o retorno da Imagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#getImagem()">getImagem()</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno da Imagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#getImagem()">getImagem()</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno da Imagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#getImagem()">getImagem()</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#getImagem()">getImagem()</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#getImagem()">getImagem()</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Tatuagens.html#getImagem()">getImagem()</a></span> - Method in class modelo.<a href="../modelo/Tatuagens.html" title="class in modelo">Tatuagens</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#getLista()">getLista()</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#getLista()">getLista()</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#getLista()">getLista()</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#getLista()">getLista()</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/mostrarNovi.html#getLista()">getLista()</a></span> - Method in class beans.<a href="../beans/mostrarNovi.html" title="class in beans">mostrarNovi</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#getListau()">getListau()</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#getListau()">getListau()</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#getListau()">getListau()</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#getListau()">getListau()</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/mostrarNovi.html#getListau()">getListau()</a></span> - Method in class beans.<a href="../beans/mostrarNovi.html" title="class in beans">mostrarNovi</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#getMensagem()">getMensagem()</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da mensagem para o Adm</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#getMensagem()">getMensagem()</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor da mensagem para o Adm</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#getMensagem()">getMensagem()</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de acesso com retorno do valor da mensagem de verificação</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#getNome()">getNome()</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do nome</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#getNome()">getNome()</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do nome</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#getNome()">getNome()</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de acesso com retorno do valor do Nome do Usuario</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#getNome()">getNome()</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#getNome()">getNome()</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Usuario.html#getNome()">getNome()</a></span> - Method in class modelo.<a href="../modelo/Usuario.html" title="class in modelo">Usuario</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/mostrarNovi.html#getPesquisa()">getPesquisa()</a></span> - Method in class beans.<a href="../beans/mostrarNovi.html" title="class in beans">mostrarNovi</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#getPreco()">getPreco()</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do preço</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#getPreco()">getPreco()</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do preço</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#getPreco()">getPreco()</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#getPreco()">getPreco()</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#getSenha()">getSenha()</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de acesso com retorno do valor da senha do Usuario</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Usuario.html#getSenha()">getSenha()</a></span> - Method in class modelo.<a href="../modelo/Usuario.html" title="class in modelo">Usuario</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#getTitulo()">getTitulo()</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do titulo</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#getTitulo()">getTitulo()</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do valor do titulo</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#getTitulo()">getTitulo()</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#getTitulo()">getTitulo()</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#getVideo()">getVideo()</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de acesso para o retorno do Video</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#getVideo()">getVideo()</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
